Subject: New Reply Received - Unsuccessful Order / Disputed Transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 10:21:24 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Unsuccessful Order / Disputed Transaction  Ticket comment <div dir="auto">Dear Centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for the reply, But I dont understand why need authorised code,  i have already shared my debit card number with you in last email. As per bank instructions i can't share these details with you on email. Kindly can you explain why you need authorisation number?  </div>
<div dir="auto"><br></div>
<div dir="auto">It's near one month without any resolution of the problem. After this experience, in future I will think twice before using your online services. I have also faced similar issues with other online retailers but never faced such delay, believe me After a single email or contact they reimbursed the amount within 14 days. Because its quite normal case in online shopping, but this time I dont understand what else should be </div>
<div dir="auto"><br></div>
<div dir="auto">In this whole case My mistake is I thought to order online. Please try to solve this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021 at 12:11 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shafique,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We have got an update from our finance team and they have request to ask for the authorization code from the customer. We request you to kindly share the authorization code so that we can forward and check with the finance team.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards <br>Malik shafique Ur Rehman</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178312